<script>
    import Vue from 'vue'
    import { LoadingBar } from "view-design";
    const _LoadingBar =  Vue.extend({
        extends: LoadingBar,
        name: 'HtBaseLoadingBar'
    });
    let baseLoadingBar = new _LoadingBar()
    let component = baseLoadingBar.$options
    export default component;
</script>


